.page-footer {
  background-color: #fff;
}
.ft-block {
  margin-bottom: 30px;
}
.ft-block .ft-title {
  font-weight: 500;
  font-size: 120.857%;
  margin-bottom: 13px;
  color: #222;
}
.links-footer {
  margin: 0;
  padding: 0;
  list-style: none;
}
.links-footer li {
  margin-bottom: 10px;
}
.links-footer li a {
  color: #666;
}
.text-description {
  margin-bottom: 15px;
}
.contact-footer {
  margin: 0;
  padding: 5px 0 0;
  list-style: none;
}
.contact-footer li {
  padding-left: 28px;
  position: relative;
  margin-bottom: 0;
}
.contact-footer li:before {
  content: "";
  display: block;
  width: 18px;
  height: 19px;
  position: absolute;
  top: 2px;
  left: 0;
}
.contact-footer li:not(:last-child) {
  margin-bottom: 15px;
}
.contact-footer li a {
  color: #666;
}
.contact-footer li:before {
  -webkit-filter: brightness(0.2);
  filter: brightness(0.2);
}
.contact-footer .address:before {
  background: url("../images/icon-images.png") no-repeat -17px -53px;
}
.contact-footer .phone:before {
  background: url("../images/icon-images.png") no-repeat -17px -92px;
}
.contact-footer .email:before {
  background: url("../images/icon-images.png") no-repeat -17px -129px;
}
.contact-footer p:first-child {
  margin-bottom: 4px;
  color: #fff;
}
.block-subscribe-footer .newsletter-content {
  display: flex;
}
.block-subscribe-footer .input-box {
  width: 100%;
}
.block-subscribe-footer #newsletter-footer {
  height: 44px;
  border: none !important;
  border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  -webkit-border-radius: 2px 0 0 2px;
}
.block-subscribe-footer .action-button button {
  height: 44px;
  padding: 0 35px;
  font-weight: 500;
  border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  -webkit-border-radius: 0 2px 2px 0;
}
.footer-bottom {
  padding: 20px 0;
  border-top: 1px solid #e2e2e2;
}
.footer-bottom .footer-payment {
  text-align: right;
}
.footer-bottom address {
  margin: 5px 0 0;
}
.footer-newsletter {
  background-color: #031424;
  padding: 30px 0 0;
}
.footer-newsletter .block-subscribe-footer {
  margin-bottom: 30px;
}
.footer-newsletter .newsletter-title {
  display: flex;
}
.footer-newsletter .news-title {
  max-width: 230px;
  padding-left: 65px;
  position: relative;
  font-size: 142.857%;
  line-height: 1.4;
  padding-right: 30px;
  color: #fff;
  font-weight: 500;
  margin-top: -7px;
}
.footer-newsletter .news-title:before {
  content: "";
  display: block;
  width: 46px;
  height: 41px;
  background: url("../images/icon-images.png") no-repeat -21px -208px;
  position: absolute;
  left: 0;
  top: 8px;
}
.footer-newsletter .news-description {
  max-width: 390px;
  padding-left: 30px;
  position: relative;
  color: #fff;
  opacity: 0.6;
}
.footer-newsletter .news-description:before {
  content: "";
  display: block;
  width: 1px;
  height: 36px;
  background-color: rgba(255, 255, 255, 0.25);
  position: absolute;
  left: 0;
  top: 5px;
}
@media (max-width: 1024px) {
  .footer-newsletter .news-title {
    padding-right: 10px;
    overflow: hidden;
    text-indent: -999px;
  }
  .ft-block .ft-title {
    font-size: 133%;
  }
}
@media (max-width: 768px) {
  .footer-bottom .footer-payment {
    text-align: unset;
    margin-top: 10px;
  }
  .footer-newsletter .newsletter-title {
    margin-bottom: 10px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBzoTech%5C%2Fmotobike%5C%2Fen_US%5C%2Fcss%5C%2Fsource%5C%2Ffooter%5C%2Ffooter-2%5C%2F_styles.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBzoTech%5C%2Fmotobike%5C%2Fen_US%5C%2Fcss%5C%2Fsource%5C%2F_theme.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBzoTech%5C%2Fmotobike%5C%2Fen_US%5C%2Fcss%5C%2Fsource%5C%2Ffooter%5C%2Ffooter-2%5C%2F_responsive.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BEACI%2CsBAAA%3B%3BAAGJ%3BEACI%2CmBAAA%3B%3BAADJ%2CSAGI%3BEACI%2CgBAAA%3BEACA%2CmBAAA%3BEACA%2CmBAAA%3BEACA%2CWAAA%3B%3BAAIR%3BECsHI%2CSAAA%3BEACA%2CUAAA%3BEACA%2CgBAAA%3B%3BADxHJ%2CaAGI%3BEACI%2CmBAAA%3B%3BAAJR%2CaAOI%2CGAAG%3BEACC%2CWAAA%3B%3BAAIR%3BEACI%2CmBAAA%3B%3BAAGJ%3BEACI%2CSAAA%3BEACA%2CgBAAA%3BEACA%2CgBAAA%3B%3BAAHJ%2CeAKI%3BEACI%2CkBAAA%3BEACA%2CkBAAA%3BEACA%2CgBAAA%3B%3BAAEA%2CeALJ%2CGAKK%3BEACG%2CSAAS%2CEAAT%3BEACA%2CcAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3BEACA%2CkBAAA%3BEACA%2CQAAA%3BEACA%2COAAA%3B%3BAAGJ%2CeAfJ%2CGAeK%2CIAAI%3BEACD%2CmBAAA%3B%3BAArBZ%2CeAyBI%2CGAAG%3BEACC%2CWAAA%3B%3BAA1BR%2CeA6BI%2CGAAE%3BEACE%2CgBAAgB%2CeAAhB%3BEACA%2CQAAQ%2CeAAR%3B%3BAA%5C%2FBR%2CeAkCI%2CSAAQ%3BEACJ%2CgBAAgB%2CkDAAhB%3B%3BAAnCR%2CeAsCI%2COAAM%3BEACF%2CgBAAgB%2CkDAAhB%3B%3BAAvCR%2CeA0CI%2COAAM%3BEACF%2CgBAAgB%2CmDAAhB%3B%3BAA3CR%2CeA8CI%2CEAAC%3BEACG%2CkBAAA%3BEACA%2CWAAA%3B%3BAAIR%2CuBACI%3BEACI%2CaAAA%3B%3BAAFR%2CuBAKI%3BEACI%2CWAAA%3B%3BAANR%2CuBASI%3BEACI%2CYAAA%3BEACA%2CuBAAA%3BEC3BJ%2C0BAAA%3BEACA%2C%2BBAAA%3BEACA%2CkCAAA%3B%3BADcJ%2CuBAeI%2CeAAe%3BEACX%2CYAAA%3BEACA%2CeAAA%3BEACA%2CgBAAA%3BEClCJ%2C0BAAA%3BEACA%2C%2BBAAA%3BEACA%2CkCAAA%3B%3BADqCJ%3BEACI%2CeAAA%3BEACA%2C6BAAA%3B%3BAAFJ%2CcAII%3BEACI%2CiBAAA%3B%3BAALR%2CcAQI%3BEACI%2CeAAA%3B%3BAAIR%3BEACI%2CyBAAA%3BEACA%2CiBAAA%3B%3BAAFJ%2CkBAII%3BEACI%2CmBAAA%3B%3BAALR%2CkBAQI%3BEACI%2CaAAA%3B%3BAATR%2CkBAYI%3BEACI%2CgBAAA%3BEACA%2CkBAAA%3BEACA%2CkBAAA%3BEACA%2CmBAAA%3BEACA%2CgBAAA%3BEACA%2CmBAAA%3BEACA%2CWAAA%3BEACA%2CgBAAA%3BEACA%2CgBAAA%3B%3BAAEA%2CkBAXJ%2CYAWK%3BEACG%2CSAAS%2CEAAT%3BEACA%2CcAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3BEACA%2CgBAAgB%2CmDAAhB%3BEACA%2CkBAAA%3BEACA%2COAAA%3BEACA%2CQAAA%3B%3BAA%5C%2FBZ%2CkBAmCI%3BEACI%2CgBAAA%3BEACA%2CkBAAA%3BEACA%2CkBAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3B%3BAAEA%2CkBAPJ%2CkBAOK%3BEACG%2CSAAS%2CEAAT%3BEACA%2CcAAA%3BEACA%2CUAAA%3BEACA%2CYAAA%3BEACA%2C2CAAA%3BEACA%2CkBAAA%3BEACA%2COAAA%3BEACA%2CQAAA%3B%3BAE7JZ%2CQAZ2B%3BEACvB%2CkBAAmB%3BIACf%2CmBAAA%3BIACA%2CgBAAA%3BIACA%2CmBAAA%3B%3BEAGJ%2CSAAU%3BIACN%2CeAAA%3B%3B%3BAAaP%2CQATyB%3BEACtB%2CcAAe%3BIACX%2CiBAAA%3BIACA%2CgBAAA%3B%3BEAGJ%2CkBAAmB%3BIACf%2CmBAAA%22%7D */